/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:open.c 12.0$ */
/* $ACIS:open.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/vt0/RCS/open.c,v $ */

#ifndef lint
static char *rcsid = "$Header:open.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)open.c	4.2 (Berkeley) 11/10/83";
#endif

int xnow;
int ynow;
float boty = 0.;
float botx = 0.;
float oboty = 0.;
float obotx = 0.;
float scalex = 1.;
float scaley = 1.;
int vti = -1;

openvt ()
{
		vti = open("/dev/vt0",1);
		return;
}
openpl()
{
	vti = open("/dev/vt0",1);
	return;
}
